{% set CodiceModulo = "MANIF_ATTRMAT" %}
{% set Urn = "document:c_c553:manifestazione.temporanea;attrezzature.materiali.servizi" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="AventeTitolo1_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Domanda di fornitura di attrezzature, materiali e servizi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del sottoscrivente."
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|09/11/2020"/>
{% endblock meta %}

{% block title %}
  Domanda di fornitura di attrezzature, materiali e servizi
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Domanda di fornitura di attrezzature, materiali e servizi'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Domanda di fornitura di attrezzature, materiali e servizi
</h1>
{{ anagrafica.cognome_nome("AventeTitolo1", "Il sottoscritto", "Richiedente", "visibility:visibility", "cursor:pointer", "visibility:visibility") }}
 <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazione">
            <td colspan="5">
              <p>
                <b> in qualità di </b>
                <span style="font-size:70%"><i> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </i></span>
              </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td colspan="5">
              <p class="Labelcella"> Ruolo</p>
            </td>
          </tr>
          <tr>
            <td colspan="5">
              <select class="inputNormal" id="AventeTitolo1_Ruolo2" name="AventeTitolo1_Ruolo2" style="width:100%;" mandatory_enabled="true" label="Ruolo dell'avente titolo">
                <option value=""></option>
                  <option value="persona fisica">persona fisica</option>
                  <option value="titolare">titolare</option>
                  <option value="legale rappresentante">legale rappresentante</option>
                  <option value="amministratore del condominio">amministratore del condominio</option>
                  <option value="mandatario">mandatario</option>
                  <option value="erede o avente causa">erede o avente causa</option>
                  <option value="curatore fallimentare">curatore fallimentare</option>
              </select>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td colspan="3">
              <p class="Labelcella"> Denominazione/Ragione sociale </p>
            </td>
            <td colspan="2">
              <p class="Labelcella"> Tipologia </p>
            </td>
          </tr>
          <tr>
            <td colspan="3" mandatory_enabled="#AventeTitolo1_Ruolo2.value() != 'persona fisica'">
              <input class="" id="AventeTitolo1_Denominazione" name="AventeTitolo1_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
            </td>
              <td colspan="2" mandatory_enabled="#AventeTitolo1_Ruolo2.value() != 'persona fisica'">
                {{ utils.tipologiaimpresa( 'AventeTitolo1' + '_TipologiaImpresa' )}}
              </td>
          </tr>
   </tbody>
</table>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  la fornitura delle seguenti attrezzature, materiali e servizi 
</p>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
      {% set zone = ['pedane','tripodi da 6 bandiere (max. 10 pezzi)','tripodi da 3 bandiere (max. 9 pezzi)'] %}
      {% for zona in zone %}
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
           {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Richieste attrezzatura" mandatory="true"></div> {% endif %}
            <input group="Tassonomia_Chiede" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td ><p>{{ zona }}</p></td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Numero
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_NumeroAttrezzi{{ loop.index }}" name="Parametri_NumeroAttrezzi{{ loop.index }}" style="width: 100%;" label="Numero attrezzatura" format="number" mandatory_enabled="#Tassonomia_Chiede{{ loop.index }}.checked()"/>
        </td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="9" style="vertical-align: top; width: 4%;background-color: white;">
          <input group="Tassonomia_Chiede" id="Tassonomia_Chiede4" name="Tassonomia_Chiede4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>bandiere</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero bandiere Schio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="number" mandatory_enabled="#Tassonomia_Chiede4.checked()" class="inputNormal" id="Parametri_NumeroBandiere" name="Parametri_NumeroBandiere" style="width: 100%;" label="Numero bandiere di Schio" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero bandiere Regione Veneto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="number" mandatory_enabled="#Tassonomia_Chiede4.checked()" class="inputNormal" id="Parametri_NumeroBandiereVeneto" name="Parametri_NumeroBandiereVeneto" style="width: 100%;" label="Numero bandiere Veneto" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero bandiere Italia
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="number" mandatory_enabled="#Tassonomia_Chiede4.checked()" class="inputNormal" id="Parametri_NumeroBandiereItalia" name="Parametri_NumeroBandiereItalia" style="width: 100%;" label="Numero bandiere Italia" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero bandiere Europa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input format="number" mandatory_enabled="#Tassonomia_Chiede4.checked()" class="inputNormal" id="Parametri_NumeroBandiereEuropa" name="Parametri_NumeroBandiereEuropa" style="width: 100%;" label="Numero bandiere Europa" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
      {% set one = ['transenne','tavoli','panche'] %}
      {% for ona in one %}
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
            <input group="Tassonomia_Chiede" id="Tassonomia_Chiede2{{ loop.index }}" name="Tassonomia_Chiede2{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td ><p>{{ ona }}</p></td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Numero
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_UlterioriAttrezzi{{ loop.index }}" name="Parametri_UlterioriAttrezzi{{ loop.index }}" style="width: 100%;" label="Numero attrezzatura" format="number" mandatory_enabled="#Tassonomia_Chiede2{{ loop.index }}.checked()"/>
        </td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set one = ['sedie','pannelli per esposizione','birilli biancorossi'] %}
      {% for ona in one %}
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
        <div id="Tassonomia_UlterioriChiede2" name="Tassonomia_UlterioriChiede2" label="Richieste" ></div>
            <input group="Tassonomia_UlterioriChiede2" id="Tassonomia_UlterioriChiede2{{ loop.index }}" name="Tassonomia_UlterioriChiede2{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td ><p>{{ ona }}</p></td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Numero
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input mandatory_enabled="#Tassonomia_UlterioriChiede2{{ loop.index }}.checked()" class="inputNormal" id="Parametri_AltriAttrezzi{{ loop.index }}" name="Parametri_AltriAttrezzi{{ loop.index }}" style="width: 100%;" label="Numero attrezzatura" format="number" />
        </td>
      </tr>
      {% endfor %}
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Contenitori per la raccolta differenziata
          </p>
        </td>
      </tr>
      {% set chiede = ['bidoni neri per il secco','cestoni per l’umido','contenitori per l’umido','contenitori per il vetro','cestoni per carta e cartone','cestoni per imballaggi in plastica e metallo','chiavi per accedere ai contenitori umido stradali'] %}
      {% for chieda in chiede %}
      <tr>
        <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
            <input group="Tassonomia_Chiede" id="Tassonomia_Chiede3{{ loop.index }}" name="Tassonomia_Chiede3{{ loop.index }}" type="checkbox" value="SI" />
        </td>
        <td ><p>{{ chieda }}</p></td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Numero
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_UlterioriAttrezzi2{{ loop.index }}" name="Parametri_UlterioriAttrezzi2{{ loop.index }}" style="width: 100%;" label="Numero attrezzatura" format="number" mandatory_enabled="#Tassonomia_Chiede3{{ loop.index }}.checked()"/>
        </td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Allacciamenti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Allacciamenti" name="Tassonomia_Allacciamenti" label="Allacciamenti" mandatory="true"></div>
        <input group="Tassonomia_Allacciamenti" id="Tassonomia_Allacciamenti1" name="Tassonomia_Allacciamenti1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          allaccio ed erogazione di acqua potabile 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Allacciamenti" id="Tassonomia_Allacciamenti2" name="Tassonomia_Allacciamenti2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          allaccio ed erogazione di energia elettrica
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Altro
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 100%; height: 5cm;" label=" Altro"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
